<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link href="../static/css/translate.css" th:href="@{/css/translate.css}" rel="stylesheet" />
    <script src="js/translate.js" th:href="@{/js/translate.js}"></script>
</head>
<body>
<div class="main-container">
    <div class="i-o-translate">
        <div class="input-translate">
            <div class="input_text_translation">
                <textarea id="input_text_translation" name=input_text_translation placeholder="Введите текст"></textarea>
            </div>
            <div class="choose-language-input">
                <select id="choose-language-input">
                    <option value="ru">Русский</option>
                    <option value="en">Английский</option>
                    <option value="es">Испанский</option>
                    <option value="de">Немецкий</option>
                    <option value="be">Белорусский</option>
                    <option value="uk">Украинский</option>
                    <option value="fr">Французский</option>
                </select>
            </div>
        </div>
        <div class="output-translate">
            <div class="output_text_translation">
                <textarea id="output_text_translation" name=input_text_translation></textarea>
            </div>
            <div class="choose-language-output"></divclass>
                <select id="choose-language-output">
                    <option value="en">Английский</option>
                    <option value="ru">Русский</option>
                    <option value="es">Испанский</option>
                    <option value="de">Немецкий</option>
                    <option value="be">Белорусский</option>
                    <option value="uk">Украинский</option>
                    <option value="fr">Французский</option>
                </select>
            </div>
        </div>
    </div>
    <div class="submit-translate">
        <input id="submit-translate" type=submit value="Перевести">
    </div>
</div>
</body>
</html>